Section:

Depends : bash, fftw, hdf5, libpng, libtiff, numpy, openexr

Depends (build) : boost, cmake, doxygen, sphinx

Breaks : enblend-enfuse<=4.1.5-3, libreoffice<=5.3.2.2

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball) 1.11.1

Available versions

Version 1.11.1-14
amd64 5.15 MiB
arm64 4.65 MiB
loongarch64 4.88 MiB
loongson3 4.05 MiB
ppc64el 5.05 MiB
riscv64 5.17 MiB